
stations: 
  - 12th & Imperial Transit Center (n6184516244)
  - 24th Street (n5103752095)
  - 25th/Commercial (n6184516700)
  - 32nd/Commercial (n6184516689)
  - 47th Street (n6184516703)
  - 5th Avenue (n6184516242)
  - 70th Street (n1630990751)
  - 8th Street (n6184516704)
  - Amaya Drive (n6184516270)
  - America Plaza (n6184516237)
  - Arnele Avenue (n6184516686)
  - Balboa Avenue Transit Center (n5388552267)
  - Barrio Logan (n6184516284)
  - Beyer Boulevard (n6184516265)
  - Buena Creek Road (n967639476)
  - Cal State San Marcos (n387154229)
  - City College (n6184516705)
  - Civic Center (n6184516282)
  - Civic Center–Vista (n967611810)
  - Clairemont Drive (n5388552277)
  - Coast Highway (n6119748548)
  - College Boulevard (n6119748542)
  - Convention Center (n6184516685)
  - County Center/Little Italy (n6184516701)
  - Courthouse (n6184516227)
  - Crouch Street (n6119748547)
  - E Street (n6184516709)
  - El Cajon (n6184516279)
  - El Camino Real (n6119748546)
  - Encanto/62nd Street (n6184515857)
  - Escondido Transit Center (n6119748525)
  - Euclid Avenue (n6184516691)
  - Executive Drive (n5388552006)
  - Fashion Valley (n6184516690)
  - Fenton Parkway (n6184516707)
  - Gaslamp Quarter (n6184516699)
  - Gillespie Field (n6184516696)
  - Grossmont (n6184516687)
  - H Street (n6184516692)
  - Harborside (n6184516276)
  - Hazard Center (n6184516277)
  - Iris Avenue (n6184516240)
  - La Mesa Boulevard (n6184516697)
  - Lemon Grove Depot (n6184516283)
  - Massachusetts Avenue (n6184516281)
  - Melrose Drive (n967606623)
  - Middletown (n6184516693)
  - Mission San Diego (n6184516688)
  - Mission Valley Center (n6184516278)
  - Morena/Linda Vista (n6184516706)
  - Nobel Drive (n3344517046)
  - Nordahl (n6119748530)
  - Oceanside (n7714917906)
  - Old Town Transit Center (n7715031113)
  - Pacific Fleet (n6184516260)
  - Palm Avenue (n6184516239)
  - Palomar College (n3285163349)
  - Palomar Street (n6184516238)
  - Park & Market (n6184516702)
  - Rancho Del Oro (n6119748543)
  - Rio Vista (n6184515875)
  - SDSU Transit Center (n2607827443)
  - San Marcos Civic Center (n6119748535)
  - San Ysidro Transit Center (n6184516710)
  - Santa Fe Depot (n7715031112)
  - Santee Town Center (n6184516708)
  - Seaport Village (n6184516208)
  - Spring Street (n6184516275)
  - Stadium (n6184516694)
  - Tecolote Road (n7965227040)
  - UC San Diego Central Campus (n3248672743)
  - UC San Diego Health East (n6184516695)
  - UC San Diego Health La Jolla (n4515886253)
  - UTC Transit Center (n5388551999)
  - Union Grantville (n6184516280)
  - VA Medical Center (n3248672745)
  - Vista Transit Center (n967610774)
  - Washington Street (n6184516698)

transfers: 

routes: 
  - 
    type: light_rail
    ref: 399
    name: SPRINTER
    colour: '#1c3f94'
    station_count: 15
    stations: 
      - Oceanside Transit Center
      - Coast Highway
      - Crouch Street
      - El Camino Real
      - Rancho Del Oro
      - College Boulevard
      - Melrose Drive
      - Vista Transit Center
      - Civic Center–Vista
      - Buena Creek Road
      - Palomar College Transit Center
      - San Marcos Civic Center
      - Cal State San Marcos
      - Nordahl
      - Escondido Transit Center

    itineraries: 
      r1371791: 
        - Oceanside (n7714917906)
        - Coast Highway (n6119748548)
        - Crouch Street (n6119748547)
        - El Camino Real (n6119748546)
        - Rancho Del Oro (n6119748543)
        - College Boulevard (n6119748542)
        - Melrose Drive (n967606623)
        - Vista Transit Center (n967610774)
        - Civic Center–Vista (n967611810)
        - Buena Creek Road (n967639476)
        - Palomar College (n3285163349)
        - San Marcos Civic Center (n6119748535)
        - Cal State San Marcos (n387154229)
        - Nordahl (n6119748530)
        - Escondido Transit Center (n6119748525)

      r12417806: 
        - Escondido Transit Center (n6119748525)
        - Nordahl (n6119748530)
        - Cal State San Marcos (n387154229)
        - San Marcos Civic Center (n6119748535)
        - Palomar College (n3285163349)
        - Buena Creek Road (n967639476)
        - Civic Center–Vista (n967611810)
        - Vista Transit Center (n967610774)
        - Melrose Drive (n967606623)
        - College Boulevard (n6119748542)
        - Rancho Del Oro (n6119748543)
        - El Camino Real (n6119748546)
        - Crouch Street (n6119748547)
        - Coast Highway (n6119748548)
        - Oceanside (n7714917906)


  - 
    type: light_rail
    ref: 510
    name: UC San Diego Blue Line
    colour: '#005cb9'
    station_count: 32
    stations: 
      - UTC Transit Center
      - Executive Drive
      - UC San Diego Health La Jolla
      - UC San Diego Central Campus
      - VA Medical Center
      - Nobel Drive
      - Balboa Avenue Transit Center
      - Clairemont Drive
      - Tecolote Road
      - Old Town Transit Center
      - Washington Street
      - Middletown
      - County Center/Little Italy
      - Santa Fe Depot
      - America Plaza
      - Civic Center
      - 5th Avenue
      - City College
      - Park & Market
      - 12th & Imperial Transit Center
      - Barrio Logan
      - Harborside
      - Pacific Fleet
      - 8th Street
      - 24th Street
      - E Street
      - H Street
      - Palomar Street (Trolley)
      - Palm Avenue
      - Iris Avenue
      - Beyer Boulevard
      - San Ysidro Transit Center

    itineraries: 
      r13466482: 
        - UTC Transit Center (n5388551999)
        - Executive Drive (n5388552006)
        - UC San Diego Health La Jolla (n4515886253)
        - UC San Diego Central Campus (n3248672743)
        - VA Medical Center (n3248672745)
        - Nobel Drive (n3344517046)
        - Balboa Avenue Transit Center (n5388552267)
        - Clairemont Drive (n5388552277)
        - Tecolote Road (n7965227040)
        - Old Town Transit Center (n7715031113)
        - Washington Street (n6184516698)
        - Middletown (n6184516693)
        - County Center/Little Italy (n6184516701)
        - Santa Fe Depot (n7715031112)
        - America Plaza (n6184516237)
        - Civic Center (n6184516282)
        - 5th Avenue (n6184516242)
        - City College (n6184516705)
        - Park & Market (n6184516702)
        - 12th & Imperial Transit Center (n6184516244)
        - Barrio Logan (n6184516284)
        - Harborside (n6184516276)
        - Pacific Fleet (n6184516260)
        - 8th Street (n6184516704)
        - 24th Street (n5103752095)
        - E Street (n6184516709)
        - H Street (n6184516692)
        - Palomar Street (n6184516238)
        - Palm Avenue (n6184516239)
        - Iris Avenue (n6184516240)
        - Beyer Boulevard (n6184516265)
        - San Ysidro Transit Center (n6184516710)

      r13466483: 
        - San Ysidro Transit Center (n6184516710)
        - Beyer Boulevard (n6184516265)
        - Iris Avenue (n6184516240)
        - Palm Avenue (n6184516239)
        - Palomar Street (n6184516238)
        - H Street (n6184516692)
        - E Street (n6184516709)
        - 24th Street (n5103752095)
        - 8th Street (n6184516704)
        - Pacific Fleet (n6184516260)
        - Harborside (n6184516276)
        - Barrio Logan (n6184516284)
        - 12th & Imperial Transit Center (n6184516244)
        - Park & Market (n6184516702)
        - City College (n6184516705)
        - 5th Avenue (n6184516242)
        - Civic Center (n6184516282)
        - America Plaza (n6184516237)
        - Santa Fe Depot (n7715031112)
        - County Center/Little Italy (n6184516701)
        - Middletown (n6184516693)
        - Washington Street (n6184516698)
        - Old Town Transit Center (n7715031113)
        - Tecolote Road (n7965227040)
        - Clairemont Drive (n5388552277)
        - Balboa Avenue Transit Center (n5388552267)
        - Nobel Drive (n3344517046)
        - VA Medical Center (n3248672745)
        - UC San Diego Central Campus (n3248672743)
        - UC San Diego Health La Jolla (n4515886253)
        - Executive Drive (n5388552006)
        - UTC Transit Center (n5388551999)


  - 
    type: light_rail
    ref: 520
    name: Orange Line
    colour: '#f6821e'
    station_count: 18
    stations: 
      - Courthouse
      - Civic Center
      - 5th Avenue
      - City College
      - Park & Market
      - 12th & Imperial Transit Center
      - 25th/Commercial
      - 32nd/Commercial
      - 47th Street
      - Euclid Avenue
      - Encanto/62nd Street
      - Massachusetts Avenue
      - Lemon Grove Depot
      - Spring Street
      - La Mesa Boulevard
      - Grossmont Transit Center
      - Amaya Drive
      - El Cajon Transit Center

    itineraries: 
      r2846984: 
        - Courthouse (n6184516227)
        - Civic Center (n6184516282)
        - 5th Avenue (n6184516242)
        - City College (n6184516705)
        - Park & Market (n6184516702)
        - 12th & Imperial Transit Center (n6184516244)
        - 25th/Commercial (n6184516700)
        - 32nd/Commercial (n6184516689)
        - 47th Street (n6184516703)
        - Euclid Avenue (n6184516691)
        - Encanto/62nd Street (n6184515857)
        - Massachusetts Avenue (n6184516281)
        - Lemon Grove Depot (n6184516283)
        - Spring Street (n6184516275)
        - La Mesa Boulevard (n6184516697)
        - Grossmont (n6184516687)
        - Amaya Drive (n6184516270)
        - El Cajon (n6184516279)

      r9946499: 
        - El Cajon (n6184516279)
        - Amaya Drive (n6184516270)
        - Grossmont (n6184516687)
        - La Mesa Boulevard (n6184516697)
        - Spring Street (n6184516275)
        - Lemon Grove Depot (n6184516283)
        - Massachusetts Avenue (n6184516281)
        - Encanto/62nd Street (n6184515857)
        - Euclid Avenue (n6184516691)
        - 47th Street (n6184516703)
        - 32nd/Commercial (n6184516689)
        - 25th/Commercial (n6184516700)
        - 12th & Imperial Transit Center (n6184516244)
        - Park & Market (n6184516702)
        - City College (n6184516705)
        - 5th Avenue (n6184516242)
        - Civic Center (n6184516282)
        - Courthouse (n6184516227)


  - 
    type: light_rail
    ref: 530
    name: Green Line
    colour: '#04aa4f'
    station_count: 24
    stations: 
      - El Cajon Transit Center
      - Amaya Drive
      - Grossmont Transit Center
      - 70th Street
      - Alvarado
      - SDSU Transit Center
      - Union Grantville
      - Mission San Diego
      - Stadium
      - Fenton Parkway
      - Rio Vista
      - Mission Valley Center
      - Hazard Center
      - Fashion Valley Transit Center
      - Morena/Linda Vista
      - Old Town Transit Center
      - Washington Street
      - Middletown
      - County Center/Little Italy
      - Santa Fe Depot
      - Seaport Village
      - Convention Center
      - Gaslamp Quarter
      - 12th & Imperial Transit Center

    itineraries: 
      r2847013: 
        - El Cajon (n6184516279)
        - Amaya Drive (n6184516270)
        - Grossmont (n6184516687)
        - 70th Street (n1630990751)
        - UC San Diego Health East (n6184516695)
        - SDSU Transit Center (n2607827443)
        - Union Grantville (n6184516280)
        - Mission San Diego (n6184516688)
        - Stadium (n6184516694)
        - Fenton Parkway (n6184516707)
        - Rio Vista (n6184515875)
        - Mission Valley Center (n6184516278)
        - Hazard Center (n6184516277)
        - Fashion Valley (n6184516690)
        - Morena/Linda Vista (n6184516706)
        - Old Town Transit Center (n7715031113)
        - Washington Street (n6184516698)
        - Middletown (n6184516693)
        - County Center/Little Italy (n6184516701)
        - Santa Fe Depot (n7715031112)
        - Seaport Village (n6184516208)
        - Convention Center (n6184516685)
        - Gaslamp Quarter (n6184516699)
        - 12th & Imperial Transit Center (n6184516244)

      r9946500: 
        - 12th & Imperial Transit Center (n6184516244)
        - Gaslamp Quarter (n6184516699)
        - Convention Center (n6184516685)
        - Seaport Village (n6184516208)
        - Santa Fe Depot (n7715031112)
        - County Center/Little Italy (n6184516701)
        - Middletown (n6184516693)
        - Washington Street (n6184516698)
        - Old Town Transit Center (n7715031113)
        - Morena/Linda Vista (n6184516706)
        - Fashion Valley (n6184516690)
        - Hazard Center (n6184516277)
        - Mission Valley Center (n6184516278)
        - Rio Vista (n6184515875)
        - Fenton Parkway (n6184516707)
        - Stadium (n6184516694)
        - Mission San Diego (n6184516688)
        - Union Grantville (n6184516280)
        - SDSU Transit Center (n2607827443)
        - UC San Diego Health East (n6184516695)
        - 70th Street (n1630990751)
        - Grossmont (n6184516687)
        - Amaya Drive (n6184516270)
        - El Cajon (n6184516279)


  - 
    type: light_rail
    ref: Copper Line
    name: Copper Line
    colour: '#b06433'
    station_count: 4
    stations: 
      - El Cajon Transit Center
      - Arnele Avenue
      - Gillespie Field
      - Santee Town Center

    itineraries: 
      r18108499: 
        - El Cajon (n6184516279)
        - Arnele Avenue (n6184516686)
        - Gillespie Field (n6184516696)
        - Santee Town Center (n6184516708)

      r18108500: 
        - El Cajon (n6184516279)
        - Arnele Avenue (n6184516686)
        - Gillespie Field (n6184516696)
        - Santee Town Center (n6184516708)



